NIB-TRK2TCK(1)

NAME
nib-trk2tck - Python3 bindings to various neuroimaging data formats

DESCRIPTION
usage: nib-trk2tck [-h] [-f] tractogram [tractogram ...]

Convert tractograms (TRK -> TCK).

  positional arguments:

tractogram
    list of tractograms (.trk).

  optional arguments:

-h, --help
    show this help message and exit

-f, --force
    overwrite existing output files.

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.